	/*last updated: 2/18/26*/
aside{
float: right;
font-size: 14px;
	
}
article{
	text-align: justify;
}
}
footer{
	color: rgb(255,255,255);
	text-align: center;
	text-decoration: none;
}
.alignleft{
	float: left;
}
.alignright{
float: right;
}
form span{
float: left;

}
header{
text-align: center;
}
footer{
text-align: center;
}
body{
font-family: arial, sans-serif;
font-size: 16px;
line-height: 20px;
}
header{
color:rgb(255,255,255);
text-align: center;
height:152px;
padding:20px;
	h1{
	margin: 0;
	}
}
nav{
text-align: center;
border-bottom: 2px solid #459302;
border-top: 2px solid #459302;
padding-bottom: 4px;
padding-top: 10px;
	a{
	padding-left: 10px;
	padding-right: 10px;
	}
}
td{
	text-align: center;
}
th{
	text-align: center;
}
.quote_author{
	color:#459302;
	font-style: italic;
}
body{
	background: #43B5F7;
	background-image: url("lake_bg.jpg") no-repeat;
}
#wrapper{
border: 2px solid #459302;
margin: auto;
width: 1000px;
}







